
/* Class = "NSTextFieldCell"; title = "Media Kind:"; ObjectID = "UBk-xL-wJW"; */
"UBk-xL-wJW.title" = "Тип мультимедиа:";
"Qqe-oi-lYq.title" = "Все форматы";
"5lE-6r-lYz.title" = "Файл";
"Fch-vp-VMH.title" = "Винил";
"Ffd-Rh-glr.title" = "CD";
"q8t-1X-2LH.title" = "Кассета";

/* "Search for artist, release name, barcode…" */
"hOn-Nk-eLl.placeholderString" = "Поиск исполнителя или альбома";

/* "Search for artist, release name…" */
"Yg6-V2-Xcb.title" = "Поиск метаданных и обложек в Интернете\nДанные предоставлены Discogs";
/* "No Results Found" */
"S57-FF-AJo.title" = "Нет результатов";

"L9E-iQ-zgj.label" = "Настройки";
"L9E-iQ-zgj.paletteLabel" = "Настройки";

"YDP-TD-US5.label" = "Поиск";
"YDP-TD-US5.paletteLabel" = "Поиск";

"aoa-dV-DaH.label" = "Браузер";
"aoa-dV-DaH.paletteLabel" = "Браузер";

"bLK-nv-Nl0.label" = "Обновить";
"bLK-nv-Nl0.paletteLabel" = "Обновить";

"evz-fh-2XT.label" = "Параметры";
"evz-fh-2XT.paletteLabel" = "Параметры";
